mod_lsapi1

New updated mod_lsapi PRO packages for CloudLinux 6, 7 and 8 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are now available for download from our updates-testing repository.

Changelog

liblsapi-1.1-49

mod_lsapi-1.1-49

ea-apache24-mod_lsapi-1.1-49

httpd24-mod_lsapi-1.1-49

  • MODLS-736: migrate to the Python 3 codebase

Installation

To install mod_lsapi PRO, follow our documentation for the instructions here.

Update from beta

EasyApache 4

# yum update liblsapi liblsapi-devel ea-apache24-mod_lsapi --enablerepo=cl-ea4-testing --enablerepo=cloudlinux-updates-testing # service httpd restart

EasyApache 3 (note EA3 EoL), Plesk, and no control panel RPM-based platforms

# yum update mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing # service httpd restart

DirectAdmin

# yum update liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing # cd /usr/local/directadmin/custombuild # ./build set cloudlinux_beta yes # ./build update # ./build mod_lsapi

httpd24

# yum update httpd24-mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing